CENSOR-RELOADED | CHAT CENSOR | PLUGIN PROTECTOR 3.9.4 Latest Version

Plugin for Detect Ads and More.... Good Protection for your Server.

  1. Small Update #2

    RydlosCZ
    Small update for this plugin.

    Update your config and create backup_old config.

    Plugin now working only on 1.13 Version, because for plugin you must ProtocolLib.

    Download ProtocolLib latest dev version for 1.13 - Click Here

    + New include Protecting your plugins with advanced blocking.

    Plugin now can blocking more command:
    • /plugin
    • /?
    • /about
    • /a
    • /ver
    • /version
    • /pl
    • /bukkit:a
    • /bukkit:version
    • /bukkit:help
    • /icanhasbukkit
    And more... commands, in next update you can add custom commands for blocking.

    Thx you for using CensorReloaded. :)
    Tyrelis likes this.
Return to update list...